query lpallowances($block: Block_height, $where: LPAllowance_filter, $orderBy: LPAllowance_orderBy, $orderDirection: OrderDirection, $first: Int, $skip: Int){
    lpallowances(block: $block, where: $where, orderBy: $orderBy, orderDirection: $orderDirection, first: $first, skip: $skip){
        id
        index
        amount
    }
}